-- English, the default

MW_ADDON_INFO = "A very special healer addon for monks.";
MW_CHATCOMMAND = "Chat Command";
MW_CLICK_CHIBAR = "Click Chi Bar";
MW_COLOR_TYPE_CLASS = "Class";
MW_COLOR_TYPE_HEALTH = "Health";
MW_HEALTH_BAR_SPELLS = "Heath Bar Spells";
MW_HELP = "Help";
MW_HIGHLIGHT_COLOR = "Highlight Color";
MW_MOVE_FRAME = "Move MistWeaver";
MW_OFF = "Disable MistWeaver";
MW_ON = "Enable MistWeaver";
MW_OOR_TEXT = "Out of Range Whisper Text";
MW_OR_INSET = "or";
MW_RENEWING_MIST_SPELLS = "Renewing Mist Bar Spells";
MW_SHOW_HIGHLIGHT = "Highlight Unit Frame";
MW_SHOW_IN_ALL_STANCES = "Show in all stances";
MW_SHOW_OOR = "Out of Range Whisper";
MW_SHOW_SOLO = "Show when not in a group";
MW_SHOW_TOOLTIP = "Show Tooltip";
MW_SORT_TYPE_GROUP = "Sort by Group";
MW_SORT_TYPE_ID = "Sort by ID";
MW_SORT_TYPE_NAME = "Sort by Name";
MW_SPELLS = "Spells";
MW_UNIT_FRAME_HEIGHT = "Unit Frame Height";
MW_UNIT_FRAME_ORIENTATION = "Positioning of the unit frames";
MW_UNIT_FRAMES = "Unit Frames";
MW_UNIT_FRAME_WIDTH = "Unit Frame Width";
MW_UNIT_HEALTHBAR_COLOR = "Health Bar Color";
MW_UNIT_SELECT_CLASS = "Color the health bar by class";
MW_UNIT_SELECT_GROUP = "Sort the frames by group";
MW_UNIT_SELECT_HEALTH = "Color the health bar by health";
MW_UNIT_SELECT_HORIZONTAL = "horizontal";
MW_UNIT_SELECT_ID = "Sort the frames by ID";
MW_UNIT_SELECT_NAME = "Sort the frames by name";
MW_UNIT_SELECT_VERTICAL = "vertical";
MW_UNIT_SORT_TYPE = "Sort Method";
MW_USE_CHIBREW = "Use Chi Brew (Talent)";


-- German
if (GetLocale() == "deDE") then

MW_ADDON_INFO = "Speziell auf den M\195\182nch zugeschnittenes Heiler-Addon";
MW_CHATCOMMAND = "Chat-Befehl";
MW_CLICK_CHIBAR = "Chi-Balken anklicken";
MW_COLOR_TYPE_CLASS = "Klasse";
MW_COLOR_TYPE_HEALTH = "Gesundheit";
MW_HEALTH_BAR_SPELLS = "Zauber auf dem Gesundheitsbalken";
MW_HELP = "Hilfe";
MW_HIGHLIGHT_COLOR = "Hier klicken, um die Farbe der Markierung zu \195\164ndern";
MW_MOVE_FRAME = "MistWeaver verschieben";
MW_OFF = "MistWeaver deaktivieren";
MW_ON = "MistWeaver aktivieren";
MW_OOR_TEXT = "'out of range'-Warnungstext";
MW_OR_INSET = "oder";
MW_RENEWING_MIST_SPELLS = "Zauber auf dem 'Erneuernder Nebel'-Balken";
MW_SHOW_HIGHLIGHT = "Unit-Frame markieren";
MW_SHOW_IN_ALL_STANCES = "In allen Stilen anzeigen";
MW_SHOW_OOR = "'out of range'-Warnung fl\195\188stern";
MW_SHOW_SOLO = "Auch ohne Gruppe anzeigen";
MW_SHOW_TOOLTIP = "Tooltip anzeigen";
MW_SORT_TYPE_GROUP = "nach Gruppe";
MW_SORT_TYPE_ID = "nach ID";
MW_SORT_TYPE_NAME = "nach Name";
MW_SPELLS = "Zauber";
MW_UNIT_FRAME_HEIGHT = "H\195\182he der Unit-Frames";
MW_UNIT_FRAME_ORIENTATION = "Anordnung der Unit-Frames";
MW_UNIT_FRAMES = "Unit-Frames";
MW_UNIT_FRAME_WIDTH = "Breite der Unit-Frames";
MW_UNIT_HEALTHBAR_COLOR = "Farbe f\195\188r den Gesundheitsbalken";
MW_UNIT_SELECT_CLASS = "Verwende die Klassenfarbe als Farbe f\195\188r den Gesundheitsbalken";
MW_UNIT_SELECT_GROUP = "Unit-Frames nach Gruppen sortieren";
MW_UNIT_SELECT_HEALTH = "Verwende den Prozent-Wert als Farbe f\195\188r den Gesundheitsbalken";
MW_UNIT_SELECT_HORIZONTAL = "horizontal";
MW_UNIT_SELECT_ID = "Unit-Frames nach ID sortieren";
MW_UNIT_SELECT_NAME = "Unit-Frames nach Name sortieren";
MW_UNIT_SELECT_VERTICAL = "vertikal";
MW_UNIT_SORT_TYPE = "Sortierung der Unit-Frames";
MW_USE_CHIBREW = "Chigebr\195\164u nutzen (Talent)";

end


-- Latin American Spanish (thanks to Phanx)
if (GetLocale() == "esMX") then

MW_ADDON_INFO = "Un addon de curaci\195\179n muy especial para los monjes.";
MW_CHATCOMMAND = "Comando de chat";
MW_CLICK_CHIBAR = "Haz clic barra de Chi";
MW_COLOR_TYPE_CLASS = "Clase";
MW_COLOR_TYPE_HEALTH = "Salud";
MW_HEALTH_BAR_SPELLS = "Hechizos del barra de salud";
MW_HELP = "Ayuda";
MW_HIGHLIGHT_COLOR = "Color de resaltado";
MW_MOVE_FRAME = "Mover MistWeaver";
MW_OFF = "Desactivar MistWeaver";
MW_ON = "Activar MistWeaver";
MW_OOR_TEXT = "Texto de susurra de fuera de alcance";
MW_OR_INSET = "o";
MW_RENEWING_MIST_SPELLS = "Hechizos del barra de Niebla renovadora";
MW_SHOW_HIGHLIGHT = "Mostrar resaltado";
MW_SHOW_IN_ALL_STANCES = "Mostrar in todos Estilos";
MW_SHOW_OOR = "Susurra fuera de alcance";MW_SHOW_SOLO = "MistWeaver tambi\195\169n es visible cuando est\195\161 solo";
MW_SHOW_TOOLTIP = "Mostrar descripci\195\179n";
MW_SORT_TYPE_GROUP = "Ordenar por grupo";
MW_SORT_TYPE_ID = "Ordenar por ID";
MW_SORT_TYPE_NAME = "Ordenar por nombre";
MW_SPELLS = "Hechizos";
MW_UNIT_FRAME_HEIGHT = "Altura de marcos";
MW_UNIT_FRAME_ORIENTATION = "Disposici\195\179n de los marcos de unidades";
MW_UNIT_FRAMES = "Marcos de unidades";
MW_UNIT_FRAME_WIDTH = "Anchura de marcos";
MW_UNIT_HEALTHBAR_COLOR = "Color del barra de salud";
MW_UNIT_SELECT_CLASS = "Colorar el barra de salud por clase";
MW_UNIT_SELECT_GROUP = "Ordenar los marcos por grupo";
MW_UNIT_SELECT_HEALTH = "Colorar el barra de salud por salud";
MW_UNIT_SELECT_HORIZONTAL = "Horizontal";
MW_UNIT_SELECT_ID = "Ordenar los marcos por \195\173ndice";
MW_UNIT_SELECT_NAME = "Ordenar los marcos por nombre";
MW_UNIT_SELECT_VERTICAL = "Vertical";
MW_UNIT_SORT_TYPE = "M\195\169todo de ordenamiento";
MW_USE_CHIBREW = "Usar Brebaje de chi (talento)";

end


-- Spanish (thanks to Phanx)
if (GetLocale() == "esES") then

MW_ADDON_INFO = "Un addon de curaci\195\179n muy especial para los monjes.";
MW_CHATCOMMAND = "Comando de chat";
MW_CLICK_CHIBAR = "Haz clic barra de Chi";
MW_COLOR_TYPE_CLASS = "Clase";
MW_COLOR_TYPE_HEALTH = "Salud";
MW_HEALTH_BAR_SPELLS = "Hechizos del barra de salud";
MW_HELP = "Ayuda";
MW_HIGHLIGHT_COLOR = "Color de resaltado";
MW_MOVE_FRAME = "Mover MistWeaver";
MW_OFF = "Desactivar MistWeaver";
MW_ON = "Activar MistWeaver";
MW_OOR_TEXT = "Texto de susurra de fuera de alcance";
MW_OR_INSET = "o";
MW_RENEWING_MIST_SPELLS = "Hechizos del barra de Niebla renovadora";
MW_SHOW_HIGHLIGHT = "Mostrar resaltado";
MW_SHOW_IN_ALL_STANCES = "Mostrar in todos Estilos";
MW_SHOW_OOR = "Susurra fuera de alcance";MW_SHOW_SOLO = "MistWeaver tambi\195\169n es visible cuando est\195\161 solo";
MW_SHOW_TOOLTIP = "Mostrar descripci\195\179n";
MW_SORT_TYPE_GROUP = "Ordenar por grupo";
MW_SORT_TYPE_ID = "Ordenar por ID";
MW_SORT_TYPE_NAME = "Ordenar por nombre";
MW_SPELLS = "Hechizos";
MW_UNIT_FRAME_HEIGHT = "Altura de marcos";
MW_UNIT_FRAME_ORIENTATION = "Disposici\195\179n de los marcos de unidades";
MW_UNIT_FRAMES = "Marcos de unidades";
MW_UNIT_FRAME_WIDTH = "Anchura de marcos";
MW_UNIT_HEALTHBAR_COLOR = "Color del barra de salud";
MW_UNIT_SELECT_CLASS = "Colorar el barra de salud por clase";
MW_UNIT_SELECT_GROUP = "Ordenar los marcos por grupo";
MW_UNIT_SELECT_HEALTH = "Colorar el barra de salud por salud";
MW_UNIT_SELECT_HORIZONTAL = "Horizontal";
MW_UNIT_SELECT_ID = "Ordenar los marcos por \195\173ndice";
MW_UNIT_SELECT_NAME = "Ordenar los marcos por nombre";
MW_UNIT_SELECT_VERTICAL = "Vertical";
MW_UNIT_SORT_TYPE = "M\195\169todo de ordenamiento";
MW_USE_CHIBREW = "Usar Brebaje de chi (talento)";

end


-- Russian (thanks to Niggadjai)
if (GetLocale() == "ruRU") then

-- Needs review

-- NOTE: Phrase "MW_HEALTH_BAR_SPELLS" was skipped because it lacks a translation.
MW_ADDON_INFO = "Специализированный хилерский аддон для монахов."
MW_CHATCOMMAND = "Команда чата"
MW_CLICK_CHIBAR = "Кликнуть на панель Чи"
MW_COLOR_TYPE_CLASS = "Класс"
MW_COLOR_TYPE_HEALTH = "Здоровье"
MW_HELP = "Помощь"
MW_HIGHLIGHT_COLOR = "Цвет выделения"
MW_MOVE_FRAME = "Переместить MistWeaver"
MW_OFF = "Выключить MistWeaver"
MW_ON = "Включить MistWeaver"
MW_OOR_TEXT = "Текст шепота, когда вне зоны действия заклинания"
MW_OR_INSET = "или"
MW_RENEWING_MIST_SPELLS = "Обновление заклинаний панели туманов"
MW_SHOW_HIGHLIGHT = "Подсветка юнит фрейма"
MW_SHOW_IN_ALL_STANCES = "Отображать во всех стойках"
MW_SHOW_OOR = "Шепот, когда вне зоны действия"
MW_SHOW_SOLO = "Показывать вне группы"
MW_SHOW_TOOLTIP = "Показывать подсказку"
MW_SORT_TYPE_GROUP = "Сортировка по Группам"
MW_SORT_TYPE_ID = "Сортировка по ID"
MW_SORT_TYPE_NAME = "Сортировка по имени"
MW_SPELLS = "Заклинания"
MW_UNIT_FRAME_HEIGHT = "Высота фрейма"
MW_UNIT_FRAME_ORIENTATION = "Расположение юнит фреймов"
MW_UNIT_FRAMES = "Юнит фреймы"
MW_UNIT_FRAME_WIDTH = "Ширина фрейма"
MW_UNIT_HEALTHBAR_COLOR = "Цвет полосы здоровья"
MW_UNIT_SELECT_CLASS = "Цвет полосы здоровья по цвету класса"
MW_UNIT_SELECT_GROUP = "Сортировка фреймов по группам"
MW_UNIT_SELECT_HEALTH = "Цвет полосы здоровья по количеству здоровья"
MW_UNIT_SELECT_HORIZONTAL = "горизонтально"
MW_UNIT_SELECT_ID = "Сортировка фреймов по ID"
MW_UNIT_SELECT_NAME = "Сортировка фреймов по имени"
MW_UNIT_SELECT_VERTICAL = "вертикально"
MW_UNIT_SORT_TYPE = "Метод сортировки"
MW_USE_CHIBREW = "Использовать Пойло Чи (Талант)"
end


-- Ä = \195\132
-- ä = \195\164

-- Ö = \195\150
-- ö = \195\182

-- Ü = \195\156
-- ü = \195\188

-- ß = \195\159
